Blog

Month: September 2019

vBulletin zero-day exploited

CVE-2019-16759 has been released. It is a vulnerability found on VBulletin version 5.0 – 5.5.4. Vbulletin is a popular forum web application. While waiting for fixes, we suggest all...

Read More
September 26, 2019, Written by 0 comment

Exim vulnerability CVE2019-15846

Guess by now you have heard about the Exim vulnerability on version 4.91 and earlier.  Exim mail server is widely used in cPanel. If you are using cPanel with...

Read More
September 25, 2019, Written by 0 comment